Attribute VB_Name = "modSaver"
Option Explicit

Public Sub SaveToReg(bFormLoc As Boolean, bControlLocs As Boolean)

End Sub
Public Sub LoadFromReg(bFormLoc As Boolean, bControlLocs As Boolean)

End Sub
Public Sub SaveToFile(sFileName As String, bFormLoc As Boolean, bControlLocs As Boolean)

End Sub
Public Sub LoadFromFile(sFileName As String, bFormLoc As Boolean, bControlLocs As Boolean)

End Sub

